<!DOCTYPE html>
<html>
<head lang="fr" xmlns="http://www.w3.org/1999/xhtml">
	<title>37 après</title>
	<meta charset="utf-8" />
	<link rel="stylesheet" href="Anglais_A_Z.css" />
</head>
<body>
	<h1 class="num_sheet">37</h1>	<!-- numéro de la fiche -->
	<h1 class="title_sheet">après</h1>	<!-- titre de la fiche -->
	<hr>				<!-- ligne e séparation -->
	<ol>
		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation"></h3>	<!-- titre de la fiche -->
				<p class="txt_explanation">En français, on emploie souvent "après" comme adverbe.<br />En général, <b>after</b> ne s'emploie pas de cette manière.<br />On utilise <b>afterwards</b> ou <b>after that.</b><br />Comparez :</p>		<!-- texte en fr de l'explication -->
				<ul>
					<li>
						<p class="en_exemple">What shall we do <b>after</b> dinner?</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Qu'est ce qu'on fait après dîner? (préposition)</p>		<!-- traduction de la phrase (noir) -->
						<p class="en_exemple">what shall we do <b>afterwards(/after that)</b>? <span class="fr"> <br />(et non </span><span class="txt_barre">What shall we do after?</span><span class="fr">)</span></p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Qu'est ce qu'on fait après? (adverbe)</p>		<!-- traduction de la phrase (noir) -->
					</li>
				</ul>
			</div>
		</li>

		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation"></h3>	<!-- titre de la fiche -->
				<p class="txt_explanation">
					"Et après ..." se traduit souvent par <b>and then ...</b> <span class="fr"> (et non </span><span class="txt_barre">and after</span>...<span class="fr">)</span>
				</p>		<!-- texte en fr de l'explication -->
				<ul>
					<li>
						<p class="en_exemple">I did the washing un, <b>and then</b> I went to bed.</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">J'ai fait la vaisselle, et après je suis allé au lit.</p>		<!-- traduction de la phrase (noir) -->
					</li>
				</ul>
			</div>
		</li>
		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation"></h3>	<!-- titre de la fiche -->
				<p class="txt_explanation"><b>After</b> s'emploie toutefois comme adverbe dans des expressions où il est précédé d'un nom ou d'un autre adverbe.</p>		<!-- texte en fr de l'explication -->
				<ul>
					<li>
						<table>
							<thead>

							</thead>
							<tbody>
								<tr>
									<td class="en_exemple">a few days <b>after</b></td>
									<td class="en_exemple">shrtly <b>after</b></td>
									<td class="en_exemple">long <b>after</b></td>
								</tr>
								<tr>
									<td>Quelques jours après</td>
									<td>peu de temps après</td>
									<td>longtemps après</td>
								</tr>
							</tbody>
						</table>
					</li>
				</ul>
			</div>
		</li>
	</ol>
	<hr />
	<p class="foot_link"> pour <i>after</i> + V-ing <a href="201.html" class="num_link">201</a> et <a href="203.html" class="num_link">203</a></p>

	<!-- Javascript -->
	<hr />
	<button id="b1">fr</button>
	<div id="train"></div>
	<button id="b2">en</button>
	<div id="answers"></div>
	<script type="text/javascript" src="train.js"></script>
	<hr />
	<!-- / Javascript -->
</body>
</html>